class CreateMailContents < ActiveRecord::Migration[6.0]
  def change
    create_table :mail_contents do |t|
      t.references :lang_site, index: true, foreign_key: true
      t.references :mail_type, index: true, foreign_key: true
      t.string :subject
      t.text :message


      t.timestamps null: false
      
      
      
      
      
    end
    
    
    
    
  end
end
